Bug 1306931 - Update PyX to v0.14.1
Update PyX to v0.14.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: PyX (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
: 1307027 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 03:42 EST by Michael J Gruber
Modified: 2016-02-22 20:24 EST (History)
3 users (show)

See Also:
Fixed In Version: PyX-0.14.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 20:24:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J Gruber 2016-02-12 03:42:53 EST
Description of problem:
2015-11-02: PyX 0.14.1 released
(http://pyx.sourceforge.net/)

Version-Release number of selected component (if applicable):
pyx-0.14-3 (rawhide)
pyx-0.14-1 (F23)

How reproducible:
always

Steps to Reproduce:
dnf list PyX

Additional info:
Due to the release (mis-)management of upstream, major releases (such as 0.14) do not see any widespread testing before: after a long period of inactivity, a bunch of commits appear in svn, followed by an almost immediate release cut (usually with a botched svn tag).

The .1 minor release (such as 0.14.1) is the release which brings the major release back in working shape after the first user bug reports.

0.14.1 is a mere bugfix release which should be applied on rawhide and f23. It fixes load_def, path.split_pt, intersect with empty normpath
Comment 1 José Matos 2016-02-12 08:38:35 EST
*** Bug 1307027 has been marked as a duplicate of this bug. ***
Comment 2 José Matos 2016-02-12 08:41:50 EST
Thank you for the report.

With the change from sourceforge to pypi the release monitoring tool did not catch this update.

I have fixed this and thus the bug report that I have marked as duplicated, I changed the source location and thus the new update was recognized. :-)

I am building the update to rawhide and to Fedora 23.
Comment 3 Fedora Update System 2016-02-12 19:07:22 EST
PyX-0.14.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e7a8ec278
Comment 4 Fedora Update System 2016-02-15 00:24:18 EST
PyX-0.14.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e7a8ec278
Comment 5 Fedora Update System 2016-02-22 20:24:14 EST
PyX-0.14.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.